@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto-bold';
    src: url('Roboto-Bold.ttf');
}

b,
strong {
    font-weight: bold;
    font-family: 'Roboto-bold';
}

body {
    -webkit-user-select: none;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin: 0px 0px 0px 0px;
    padding: 5px 3px 5px 3px;
    color: #2E2D2C;
    font-size: 17px;
    line-height: normal;
    word-spacing: 1px;
    text-align: left;
    background: #ffffff;
}

div.box {
    background: #f5f5f5;
    border: 1px solid #FFF;
    padding: 2px 2px 2px 2px;
    margin: 5px 7px 7px 2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .4);
font-family: 'Roboto';
}
/*-----------------------@font-face content Definition------------------------*/

p,
ol,
.text-white,
.text,
.indent,
caption,
.italic,
p.list-level1,
p.list-level2,
.text-sup,
.text-sub,
.table-title1-cent,
.table-title2-cent,
.table-text-cent,
.list {
    font-family: 'Roboto';
    margin: 2px;
}

.footnote {
    font-family: 'Roboto';
    margin: 2px;
}

.table-title1,
.table-title2,
.bold,
.text-red {
    font-family: 'Roboto';
    margin: 2px;
}

.bold-italic,
.bold-underline,
.html-page-end-here {
    font-family: 'Roboto';
    margin: 2px;
}


/*-----------------------Standard Text Definition------------------------*/

p.text {
    margin-bottom: 5px;
}

.indent {
    margin-left: 10px;
}

span.recomm {
    margin-bottom: 5px;
    font-weight: bold;
    color: #56004E;
    font-family: 'Roboto-bold';
}

div.recomm {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #ddd2e1;
    /*or #f5f5f5 very light bg, #E6E8FA*/
    border: 0px solid #eaeaea;
    padding: 5px 2px 2px 2px;
    margin: 7px 1px 13px 5px;
    border-radius: 5px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
}

/*-----------------------Headline Definition 4 Level (Note: Display: none! Exception Level 4 clarify behavior with Editor)------------------------*/

p.h1:first-child {
    margin-top: 0px;
}

p.h1 {
    color: #0000FF;
    font-size: 17px;
    line-height: normal;
    font-weight: bold;
    margin: 10px 0px 3px 2px;
    display:none; 
    font-family: 'Roboto-bold';
}


p.h2 {
    color: #298A08;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    margin: 5px 0px 0px 2px;
    display: none; 
    font-family: 'Roboto-bold';
}

p.h3 {
    color: #FF8000;
    font-size: 15px;
    line-height: normal;
    font-weight: bold;
    margin: 5px 0px 0px 2px;
    display: none;
    font-family: 'Roboto-bold';
}


p.h4 {
    color: #585858;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    margin: 2px 0px 0px 2px;
    display: none;
    font-family: 'Roboto-bold';
}


/*-----------------------Enumeration with Bullet Points First Level------------------------*/

p.list-level1:before {
    content: "\2022";
    margin-right: 0.5em;
    color: #000000;
}

p.list-level1 {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 1.15em;
    line-height: normal;
}

/*-----------------------Enumeration with Hyphen Second Level------------------------*/

p.list-level2:before {
    content: "\2212";
    margin-right: 0.4em;
}

p.list-level2 {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 2em;
    line-height: normal;
}

/*-----------------------Numbered List, first and second Level Note: also latin, small/big letters ------------------------*/

/*ol.enum1-numb
						{
						margin-top: 5px;
						margin-bottom: 10px;
						padding-left:1.7em;
						list-style-position:outside;
						} 
						
li.enum-numb				
						{
						margin: 0px 2px 0px 3px;
						text-align:left;
						line-height:normal;
						}
*/

li.enum1 {
    margin: 0px 2px 0px 3px;
    text-align: left;
    line-height: normal;
}


/*li:before { content: counters(item, ".") " "; 
    counter-increment: item }*/

/* -----------------Ordered list--------------       */


p.list:before {
    content: "";
    margin-right: 0.8em;
    text-align: left;
}

p.list {
    margin: 0px;
    text-indent: -2.4em;
    margin-left: 1.5em;
    margin-bottom: 0.4em;
    margin-top: 0.07em;
    color: black;
    font-style: italic;
}


/*-----------------------Standard Source Code with div box and list superscript------------------------*/

p.reference {
    font-size: 16px;
    line-height: normal;
    text-align: left !important;
    font-style: italic;
    margin-bottom: 0px;
    color: #000000;
}

div.ref {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #eaeaea;
    /*or #f5f5f5 very light bg, #E6E8FA*/
    border: 1px solid #eaeaea;
    padding: 5px 2px 2px 2px;
    margin: 7px 1px 13px 5px;
    border-radius: 5px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
}

p.list1 {
    margin: 0px;
    text-indent: -2.0em;
    margin-left: 3.2em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
}

p.list2:before {
    content: "";
    margin-right: 0.2em;
}

p.list2 {
    margin: 0px;
    text-indent: -2.7em;
    margin-left: 3.2em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
}



p.list3:before {
    content: "";
    margin-right: -0.8em;
}

p.list3 {
    margin: 0px;
    text-indent: -2.3em;
    margin-left: 3.2em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
}



p.list4:before {
    content: "";
    margin-right: 0.8em;
}

p.list4 {
    margin: 0px;
    text-indent: -1.999em;
    margin-left: 4.5em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
    color: #2E2D2C;
}

p.list5 {
    margin: 0px;
    text-indent: -1.7em;
    margin-left: 2.5em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
}

p.list6 {
    margin: 0px;
    text-indent: -2.3em;
    margin-left: 3.2em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
}

/*-----------------------Standard footnote with div container------------------------*/

p.footnote {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 0px;
    color: #000000;
}

div.footn {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #f5f5f5;
    /*or #f5f5f5 very light bg, #D9D9F3*/
    border: 1px solid #f0f0f0;
    padding: 3px;
    margin: 7px 1px 10px 5px;
    border-radius: 4px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
}




@media screen and (max-height: 568px) {

    Div.imge img {
        max-width: 310px;
    }
}

@media screen and (max-height: 310px) {

    Div.img img {
        max-width: 555px;
    }
}


@media screen and (max-width: 448px) {

    Div.img img {
        max-width: 437px;
    }
}



@media screen and (max-width: 320px) {

    Div.img img {
        max-width: 310px;
    }
}





/*-------------------Standard Table Text centered----------------------*/

p.text-cent {
    color: #3E3D40;
    font-size: 16px;
    line-height: normal;
    margin-left: 3px;
    text-align: center;
}



/*----------------------------Different Text Highlighting Character styles---------------------------*/
/*---------Bold Text black----------*/

.bold {
    font-weight: bold;
    font-family: 'Roboto-bold';
}

p.bold {
    font-weight: bold;
    font-family: 'Roboto-bold';
}

span.bold {
    font-weight: bold;
    font-family: 'Roboto-bold';
}


/*---------Bold Text any color----------*/

.text-red {
    color: red;
}

/*---------Bold Text and Underlined----------*/

.bold-underline {
    text-decoration: underline;
}

/*---------Italic Text--------------*/

.italic {
    font-style: italic;
}

span.italic {
    font-style: italic;
}

p.italic {
    font-style: italic;
}

.bold-italic {
    font-style: italic;
    font-weight: bold;
    font-family: 'Roboto-bold';
}

/*---------Italic Text and Underlined--------------*/

.italic-underline {
    text-decoration: underline;
    font-style: italic;
}

/*--------------Text Underlined--------------*/

.underline {
    text-decoration: underline;
}

/*--------------Text font white--------------*/

.text-white {
    color: #ffffff;
}

/*--------------Text font white--------------*/

.center {
    text-align: center;
}

.small-text {
    font-size: 14px;
}

/*--------------Text/Number/Sign superscripted/subscripted--------------*/


.sup {
    vertical-align: top;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: normal;
}

span.sup {
    vertical-align: top;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: normal;
}

.sub {
    vertical-align: bottom;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: normal;
}

span.sub {
    vertical-align: bottom;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: normal;
}

sub,
sup {
    line-height: normal;
}



/*--------------------------Standard Table Declaration------------------------*/



table.table+table.table {

    margin-top: 15px;

}



table.table {

    width: 100%;

    table-layout: fixed;

    border-top: 1px solid #bfbfbf;

    border-collapse: collapse;

    margin: 0px 0px 3px 1px;

}

/*-----------Standard Table head declaration, first, second Level and third Level----------*/





th.table-header1 {

    background-color: #74787A;

    padding: 3px 2px 3px 2px;

}



th.table-header2 {

    background-color: #B0B0B0;

    padding: 3px 2px 3px 2px;

}



th.table-header3 {

    background-color: #dbdbdb;
    /*#D5D4D4; */

    padding: 3px 2px 3px 2px;

    vertical-align: top;

}

th.table-header4 {

    background-color: #FCE3D9;
    /*#D5D4D4; */

    padding: 3px 2px 3px 2px;

    vertical-align: top;

}

/*---------------Border behavior of table header---------------	*/





th.table-header1:first-child {

    border-bottom: 1px solid #E5E5E5;

}





th.table-header1+th.table-header1 {

    border-left: 1px solid #E5E5E5;

}



th.table-header2+th.table-header2 {

    border-left: 1px solid #E5E5E5;

}



th.table-header3+th.table-header3 {

    border-left: 1px solid #bfbfbf;

}

th.table-header4+th.table-header4 {

    border-left: 1px solid #bfbfbf;

}

/*----------Standard Table Header Text declaration---------------*/



p.table-title1 {

    color: #ffffff;

    font-size: 16px;

    line-height: normal;

    letter-spacing: 0.7px;

    text-align: left;

    margin-left: 5px;

}



p.table-title2 {

    color: #000000;
    /*#3E3D40;*/

    font-size: 16px;

    font-weight: bold;

    line-height: normal;

    word-spacing: 1px;

    text-align: left;

    margin-left: 5px;
    font-family: 'Roboto-bold';

}

p.table-title3 {

    color: #3E3D40;

    font-size: 16px;

    font-weight: 450;

    line-height: normal;

    word-spacing: 1px;

    text-align: left;

    margin-left: 5px;

    font-weight: normal;



}

p.table-title4 {

    color: #3E3D40;

    font-size: 16px;

    font-weight: 450;

    line-height: normal;

    word-spacing: 1px;

    text-align: left;

    margin-left: 5px;

    font-weight: normal;



}





/*---------Table columns and table rows border behavior----------*/





tr:first-child {

    border-bottom: 1px solid #bfbfbf;

}





tr+tr {

    border-bottom: 1px solid #bfbfbf;

}



td+td {

    border-left: 1px solid #bfbfbf;

}



td {

    padding: 3px 2px 3px 2px;

    background: #ffffff;

    vertical-align: top;

}



/*-------------------Standard Table Text----------------------*/



p.table-text {

    color: #3E3D40;

    font-family: 'Roboto';

    font-size: 16px;

    line-height: normal;

    margin-left: 3px;

    text-align: left;

}



p.table-text-white {

    color: #ffffff;

    font-family: 'Roboto';

    font-size: 16px;

    line-height: normal;

    margin-left: 3px;

    text-align: left;

}





/*------------------------------------Additional Table Declarations/Exceptions -----------------------------------*/



/*---------Standard Table Header Text Centered----------*/



p.table-title1-cent {

    color: #FFFFFF;

    font-weight: bold;

    font-size: 16px;

    line-height: normal;

    word-spacing: 1px;

    letter-spacing: -0.5px;

    margin: 3px 2px 0px 2px;

    text-align: center;
    font-family: 'Roboto-bold';

}





p.table-title2-cent {

    color: #3E3D40;

    font-weight: bold;

    font-size: 16px;

    line-height: normal;

    word-spacing: 1px;

    letter-spacing: -0.5px;

    margin: 3px 2px 0px 2px;

    text-align: center;
    font-family: 'Roboto-bold';

}

p.table-title3-cent {

    color: #3E3D40;

    font-weight: bold;

    font-size: 16px;

    line-height: normal;

    word-spacing: 1px;

    letter-spacing: -0.5px;

    margin: 3px 2px 0px 2px;

    text-align: center;
    font-family: 'Roboto-bold';

}













/*-------------------Standard Table Text centered----------------------*/



p.table-text-cent {

    color: #3E3D40;

    font-family: 'Roboto';

    font-size: 16px;

    line-height: normal;

    margin-left: 3px;

    text-align: center;

}



/*---------Table Cell Declaration Background any color----------*/



/*---------Column background gray  ----------*/



td.col-gray1 {

    background-color: #f4f4f4;



    padding: 5px 2px 5px 2px;

}







/*---------Column background blue  ----------*/



td.col-blue1 {

    background-color: #C2CCE8;

    text-align: left;

    padding: 5px 2px 5px 2px;

}





td.col-green {

    background-color: #E6EFBC;

    text-align: left;

    padding: 5px 2px 5px 2px;

}



td.col-orange {

    background-color: #FFE3A5;

    text-align: left;

    padding: 5px 2px 5px 2px;

}

td.col-purple {

    background-color: #D3C5D5;

    text-align: left;

    padding: 5px 2px 5px 2px;

}









/*---------Border Right and Left are Hidden----------*/



td.col-hidden {

    background-color: #ffffff;

    padding: 5px 2px 5px 2px;

    border-right: hidden;

    border-left: hidden;

}





/*---------Border bottom Hidden----------*/



td.col-bohidden {

    padding: 5px 2px 5px 2px;

    border-bottom: hidden;

}



/*---------Border TOP Hidden----------*/



td.col-tophidden {

    background-color: #ffffff;

    padding: 5px 2px 5px 2px;

    border-top: hidden;

}


/*-----------------------Enumeration with Bullet Points special class for bullet with specific indentation------------------------*/

p.list-level-bullet:before {
    content: "\2022";
    margin-right: 0.5em;
    color: #000000;
}

p.list-level-bullet {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 2em;
    text-align: left !important;
    /*text-indent:1em;             
						margin-left:2em;*/
    line-height: normal;
}